Bug 47141

Summary: CSS 2.1 test suite failures
Product: WebKit Reporter: Simon Fraser (smfr) <simon.fraser@apple.com>
Component: Layout and RenderingAssignee: Nobody <webkit-unassigned@lists.webkit.org>
Status: NEW    
Severity: Normal CC: eoconnor@apple.com, esprehn@chromium.org, hyatt@apple.com, kennyluck@csail.mit.edu, laszlo.gombos@webkit.org, mitz@webkit.org, peter@chromium.org, phiw@l-c-n.com, pravind.2k4@gmail.com, robert@webkit.org, simon.fraser@apple.com, syoichi@outlook.com, tabatkins@google.com, zherczeg@webkit.org, zimmermann@kde.org
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
URL: http://test.csswg.org/suites/css2.1/20110323/report/details_webkit.html
Bug Depends on: 3234, 6891, 13604, 15365, 21440, 34067, 34753, 45986, 46783, 47143, 47144, 47145, 47146, 47147, 47148, 47149, 47150, 47151, 47152, 47153, 47154, 47155, 47156, 47157, 47158, 47159, 47160, 47161, 47206, 47207, 47208, 47210, 47211, 47212, 47213, 47214, 47215, 47720, 50327, 50330, 52119, 52121, 52123, 52126, 53099, 53106, 53113, 53114, 53133, 53138, 53139, 53140, 53141, 53144, 53147, 53180, 53203, 63183, 63185, 68149, 69273, 69278, 69551, 69709, 69773, 71244, 71705, 71931, 71944, 72638, 72987, 73360, 73931, 74242, 74309, 75446, 78027, 78412, 78538, 80010, 80219, 80270, 80394, 80576, 81447, 82921, 83978, 85405, 85652, 88171, 88434, 93029, 93148    
Bug Blocks: 90626    
Attachments:
Description Flags
Failure list annotated with bug numbers (in-progress) none

Description From 2010-10-04 21:08:57 PST
This will be a master bug for CSS test suite failures
------- Comment #1 From 2010-10-04 21:19:18 PST -------
Here's the full list of failures in r68882:

html4/absolute-non-replaced-height-001    fail
html4/absolute-non-replaced-max-height-001    fail
html4/absolute-non-replaced-width-008    fail
html4/absolute-non-replaced-width-009    fail
html4/absolute-replaced-width-015    fail
html4/absolute-replaced-width-020    fail
html4/abspos-023    fail
html4/abspos-containing-block-initial-004a    fail
html4/abspos-containing-block-initial-004b    fail
html4/abspos-containing-block-initial-004c    fail
html4/abspos-containing-block-initial-004d    fail
html4/abspos-containing-block-initial-004e    fail
html4/abspos-containing-block-initial-004f    fail
html4/abspos-containing-block-initial-005b    fail
html4/abspos-containing-block-initial-005d    fail
html4/abspos-non-replaced-width-margin-000    fail
html4/abspos-paged-001    fail
html4/abspos-paged-002    fail
html4/abspos-replaced-width-margin-000    fail
html4/after-content-display-015    fail
html4/allowed-page-breaks-001a    fail
html4/allowed-page-breaks-001b    fail
html4/allowed-page-breaks-001c    fail
html4/allowed-page-breaks-002    fail
html4/allowed-page-breaks-003    fail
html4/allowed-page-breaks-004    fail
html4/anonymous-boxes-001    fail
html4/at-charset-002    fail
html4/at-charset-003    fail
html4/at-charset-004    fail
html4/at-charset-005    fail
html4/at-charset-006    fail
html4/at-charset-008    fail
html4/at-charset-010    fail
html4/at-charset-029    fail
html4/at-charset-030    fail
html4/at-charset-042    fail
html4/at-charset-043    fail
html4/at-charset-044    fail
html4/at-charset-045    fail
html4/at-charset-046    fail
html4/at-charset-047    fail
html4/at-charset-048    fail
html4/at-charset-056    fail
html4/at-charset-060    fail
html4/at-charset-utf16-be-001    fail
html4/at-charset-utf16-be-002    fail
html4/at-charset-utf16-le-001    fail
html4/at-charset-utf16-le-002    fail
html4/at-import-009    fail
html4/at-import-010    fail
html4/at-page-rule-001    fail
html4/at-page-rule-002-a    fail
html4/at-page-rule-002-c    fail
html4/at-rule-013    fail
html4/background-body-002    fail
html4/background-intrinsic-001    fail
html4/background-intrinsic-003    fail
html4/background-intrinsic-004    fail
html4/background-intrinsic-005    fail
html4/background-intrinsic-007    fail
html4/background-intrinsic-008    fail
html4/background-position-001    fail
html4/background-position-002    fail
html4/background-position-091    fail
html4/background-position-092    fail
html4/background-position-202    fail
html4/background-root-003    fail
html4/background-root-008    fail
html4/background-root-012    fail
html4/background-root-014    fail
html4/background-root-019    fail
html4/before-after-011    fail
html4/before-after-display-types-001    fail
html4/before-after-floated-001    fail
html4/before-after-images-001    fail
html4/before-after-positioned-001    fail
html4/before-after-table-parts-001    fail
html4/before-after-table-whitespace-001    fail
html4/before-content-display-015    fail
html4/bidi-002    fail
html4/bidi-004    fail
html4/bidi-009    fail
html4/bidi-alt-001    fail
html4/bidi-breaking-002    fail
html4/bidi-first-letter-001    fail
html4/bidi-override-005    fail
html4/bidi-position-fixed-001    fail
html4/block-in-inline-005    fail
html4/block-in-inline-empty-002    fail
html4/block-in-inline-empty-003    fail
html4/block-in-inline-float-between-001    fail
html4/block-in-inline-insert-001f    fail
html4/block-in-inline-insert-012    fail
html4/block-in-inline-insert-013    fail
html4/block-in-inline-insert-014    fail
html4/block-in-inline-insert-015    fail
html4/block-in-inline-insert-016a    fail
html4/block-in-inline-insert-016b    fail
html4/block-in-inline-insert-017    fail
html4/block-in-inline-margins-001b    fail
html4/block-in-inline-margins-002b    fail
html4/block-in-inline-nested-002    fail
html4/block-in-inline-percents-001    fail
html4/block-in-inline-relpos-001    fail
html4/block-in-inline-relpos-002    fail
html4/block-in-inline-remove-002    fail
html4/block-in-inline-remove-004    fail
html4/block-in-inline-remove-005    fail
html4/block-in-inline-whitespace-001a    fail
html4/block-in-inline-whitespace-001b    fail
html4/block-non-replaced-width-008    fail
html4/block-replaced-height-007    fail
html4/blocks-001    fail
html4/blocks-and-strings-001    fail
html4/border-conflict-style-061    fail
html4/border-conflict-style-062    fail
html4/border-left-width-083    fail
html4/border-left-width-084    fail
html4/border-right-width-083    fail
html4/border-right-width-084    fail
html4/border-style-inset-002    fail
html4/border-style-outset-002    fail
html4/border-top-width-083    fail
html4/border-top-width-084    fail
html4/c414-flt-wrap-001    fail
html4/c44-ln-box-002    fail
html4/c526-font-sz-002    fail
html4/c541-word-sp-000    fail
html4/c541-word-sp-001    fail
html4/c542-letter-sp-000    fail
html4/c543-txt-decor-000    fail
html4/c547-indent-000    fail
html4/c548-ln-ht-002    fail
html4/c5504-mrgn-l-002    fail
html4/c61-ex-len-000    fail
html4/c61-rel-len-000    fail
html4/case-sensitive-003    fail
html4/character-encoding-001    fail
html4/character-encoding-002    fail
html4/character-encoding-003    fail
html4/character-encoding-017    fail
html4/character-encoding-018    fail
html4/character-encoding-020    fail
html4/character-encoding-021    fail
html4/character-encoding-023    fail
html4/character-encoding-031    fail
html4/character-encoding-032    fail
html4/character-encoding-033    fail
html4/character-encoding-034    fail
html4/character-encoding-035    fail
html4/character-encoding-036    fail
html4/character-encoding-037    fail
html4/clear-runin-001    fail
html4/clip-001    fail
html4/colors-007    fail
html4/column-visibility-001    fail
html4/column-visibility-002    fail
html4/column-visibility-003    fail
html4/columns-001    fail
html4/combining-characters-002    fail
html4/containing-block-032    fail
html4/content-001    fail
html4/content-002    fail
html4/content-021    fail
html4/content-022    fail
html4/content-023    fail
html4/content-024    fail
html4/content-025    fail
html4/content-026    fail
html4/content-027    fail
html4/content-028    fail
html4/content-029    fail
html4/content-030    fail
html4/content-031    fail
html4/content-032    fail
html4/content-033    fail
html4/content-034    fail
html4/content-035    fail
html4/content-056    fail
html4/content-072    fail
html4/content-151    fail
html4/content-156    fail
html4/content-157    fail
html4/content-158    fail
html4/content-159    fail
html4/content-computed-value-001    fail
html4/content-computed-value-002    fail
html4/content-computed-value-003    fail
html4/counter-increment-013    fail
html4/counter-increment-015    fail
html4/counter-increment-016    fail
html4/counter-increment-017    fail
html4/counter-increment-023    fail
html4/counter-increment-024    fail
html4/counter-increment-025    fail
html4/counter-increment-026    fail
html4/counter-increment-030    fail
html4/counter-increment-036    fail
html4/counter-increment-037    fail
html4/counter-increment-038    fail
html4/counter-increment-039    fail
html4/counter-increment-041    fail
html4/counter-increment-042    fail
html4/counter-increment-043    fail
html4/counter-increment-049    fail
html4/counter-increment-050    fail
html4/counter-increment-051    fail
html4/counter-increment-052    fail
html4/counter-increment-054    fail
html4/counter-reset-013    fail
html4/counter-reset-026    fail
html4/counter-reset-039    fail
html4/counter-reset-052    fail
html4/counter-reset-increment-002    fail
html4/counters-order-001    fail
html4/cursor-024    fail
html4/declarations-009    fail
html4/display-007    fail
html4/dynamic-sibling-combinator-001    fail
html4/dynamic-top-change-001    fail
html4/dynamic-top-change-002    fail
html4/dynamic-top-change-003    fail
html4/dynamic-top-change-004    fail
html4/dynamic-top-change-005    fail
html4/empty-inline-003    fail
html4/eof-002    fail
html4/eof-003    fail
html4/first-letter-dynamic-001    fail
html4/first-letter-dynamic-002    fail
html4/first-letter-nested-004    fail
html4/first-letter-non-punctuation-001    fail
html4/first-letter-punct-before-001    fail
html4/first-letter-punct-before-003    fail
html4/first-letter-punct-before-007    fail
html4/first-letter-punct-before-009    fail
html4/first-letter-punct-before-013    fail
html4/first-letter-punct-before-017    fail
html4/first-letter-punct-before-018    fail
html4/first-letter-punct-before-022    fail
html4/first-letter-punct-before-023    fail
html4/first-letter-punct-before-025    fail
html4/first-letter-punct-before-027    fail
html4/first-letter-punct-before-029    fail
html4/first-letter-punctuation-001    fail
html4/first-letter-punctuation-002    fail
html4/first-letter-punctuation-003    fail
html4/first-letter-punctuation-004    fail
html4/first-letter-punctuation-005    fail
html4/first-letter-punctuation-006    fail
html4/first-letter-punctuation-007    fail
html4/first-letter-punctuation-008    fail
html4/first-letter-punctuation-009    fail
html4/first-letter-punctuation-010    fail
html4/first-letter-punctuation-011    fail
html4/first-letter-punctuation-012    fail
html4/first-letter-punctuation-013    fail
html4/first-letter-punctuation-014    fail
html4/first-letter-punctuation-015    fail
html4/first-letter-punctuation-016    fail
html4/first-letter-punctuation-017    fail
html4/first-letter-punctuation-018    fail
html4/first-letter-punctuation-019    fail
html4/first-letter-punctuation-020    fail
html4/first-letter-punctuation-021    fail
html4/first-letter-punctuation-022    fail
html4/first-letter-punctuation-023    fail
html4/first-letter-punctuation-024    fail
html4/first-letter-punctuation-025    fail
html4/first-letter-punctuation-026    fail
html4/first-letter-punctuation-027    fail
html4/first-letter-punctuation-028    fail
html4/first-letter-punctuation-029    fail
html4/first-letter-punctuation-030    fail
html4/first-letter-punctuation-031    fail
html4/first-letter-punctuation-032    fail
html4/first-letter-punctuation-033    fail
html4/first-letter-punctuation-034    fail
html4/first-letter-punctuation-035    fail
html4/first-letter-punctuation-036    fail
html4/first-letter-punctuation-037    fail
html4/first-letter-punctuation-038    fail
html4/first-letter-punctuation-039    fail
html4/first-letter-punctuation-040    fail
html4/first-letter-punctuation-041    fail
html4/first-letter-punctuation-042    fail
html4/first-letter-punctuation-043    fail
html4/first-letter-punctuation-044    fail
html4/first-letter-punctuation-045    fail
html4/first-letter-punctuation-046    fail
html4/first-letter-punctuation-047    fail
html4/first-letter-punctuation-048    fail
html4/first-letter-punctuation-049    fail
html4/first-letter-punctuation-050    fail
html4/first-letter-punctuation-051    fail
html4/first-letter-punctuation-052    fail
html4/first-letter-punctuation-053    fail
html4/first-letter-punctuation-054    fail
html4/first-letter-punctuation-055    fail
html4/first-letter-punctuation-056    fail
html4/first-letter-punctuation-057    fail
html4/first-letter-punctuation-058    fail
html4/first-letter-punctuation-059    fail
html4/first-letter-punctuation-060    fail
html4/first-letter-punctuation-061    fail
html4/first-letter-punctuation-062    fail
html4/first-letter-punctuation-063    fail
html4/first-letter-punctuation-064    fail
html4/first-letter-punctuation-065    fail
html4/first-letter-punctuation-066    fail
html4/first-letter-punctuation-067    fail
html4/first-letter-punctuation-068    fail
html4/first-letter-punctuation-069    fail
html4/first-letter-punctuation-070    fail
html4/first-letter-punctuation-071    fail
html4/first-letter-punctuation-072    fail
html4/first-letter-punctuation-073    fail
html4/first-letter-punctuation-074    fail
html4/first-letter-punctuation-075    fail
html4/first-letter-punctuation-076    fail
html4/first-letter-punctuation-077    fail
html4/first-letter-punctuation-078    fail
html4/first-letter-punctuation-079    fail
html4/first-letter-punctuation-080    fail
html4/first-letter-punctuation-081    fail
html4/first-letter-punctuation-082    fail
html4/first-letter-punctuation-083    fail
html4/first-letter-punctuation-084    fail
html4/first-letter-punctuation-085    fail
html4/first-letter-punctuation-086    fail
html4/first-letter-punctuation-087    fail
html4/first-letter-punctuation-088    fail
html4/first-letter-punctuation-089    fail
html4/first-letter-punctuation-090    fail
html4/first-letter-punctuation-091    fail
html4/first-letter-punctuation-092    fail
html4/first-letter-punctuation-093    fail
html4/first-letter-punctuation-094    fail
html4/first-letter-punctuation-095    fail
html4/first-letter-punctuation-096    fail
html4/first-letter-punctuation-097    fail
html4/first-letter-punctuation-098    fail
html4/first-letter-punctuation-099    fail
html4/first-letter-punctuation-100    fail
html4/first-letter-punctuation-101    fail
html4/first-letter-punctuation-102    fail
html4/first-letter-punctuation-103    fail
html4/first-letter-punctuation-104    fail
html4/first-letter-punctuation-105    fail
html4/first-letter-punctuation-106    fail
html4/first-letter-punctuation-107    fail
html4/first-letter-punctuation-108    fail
html4/first-letter-punctuation-109    fail
html4/first-letter-punctuation-110    fail
html4/first-letter-punctuation-111    fail
html4/first-letter-punctuation-112    fail
html4/first-letter-punctuation-113    fail
html4/first-letter-punctuation-115    fail
html4/first-letter-punctuation-116    fail
html4/first-letter-punctuation-117    fail
html4/first-letter-punctuation-118    fail
html4/first-letter-punctuation-119    fail
html4/first-letter-punctuation-120    fail
html4/first-letter-punctuation-121    fail
html4/first-letter-punctuation-122    fail
html4/first-letter-punctuation-123    fail
html4/first-letter-punctuation-124    fail
html4/first-letter-punctuation-125    fail
html4/first-letter-punctuation-126    fail
html4/first-letter-punctuation-127    fail
html4/first-letter-punctuation-128    fail
html4/first-letter-punctuation-129    fail
html4/first-letter-punctuation-130    fail
html4/first-letter-punctuation-131    fail
html4/first-letter-punctuation-132    fail
html4/first-letter-punctuation-133    fail
html4/first-letter-punctuation-134    fail
html4/first-letter-punctuation-135    fail
html4/first-letter-punctuation-136    fail
html4/first-letter-punctuation-137    fail
html4/first-letter-punctuation-138    fail
html4/first-letter-punctuation-139    fail
html4/first-letter-punctuation-140    fail
html4/first-letter-punctuation-141    fail
html4/first-letter-punctuation-142    fail
html4/first-letter-punctuation-143    fail
html4/first-letter-punctuation-144    fail
html4/first-letter-punctuation-145    fail
html4/first-letter-punctuation-146    fail
html4/first-letter-punctuation-147    fail
html4/first-letter-punctuation-148    fail
html4/first-letter-punctuation-149    fail
html4/first-letter-punctuation-150    fail
html4/first-letter-punctuation-151    fail
html4/first-letter-punctuation-152    fail
html4/first-letter-punctuation-153    fail
html4/first-letter-punctuation-154    fail
html4/first-letter-punctuation-155    fail
html4/first-letter-punctuation-156    fail
html4/first-letter-punctuation-157    fail
html4/first-letter-punctuation-158    fail
html4/first-letter-punctuation-159    fail
html4/first-letter-punctuation-160    fail
html4/first-letter-punctuation-161    fail
html4/first-letter-punctuation-162    fail
html4/first-letter-punctuation-163    fail
html4/first-letter-punctuation-164    fail
html4/first-letter-punctuation-165    fail
html4/first-letter-punctuation-166    fail
html4/first-letter-punctuation-167    fail
html4/first-letter-punctuation-168    fail
html4/first-letter-punctuation-169    fail
html4/first-letter-punctuation-170    fail
html4/first-letter-punctuation-171    fail
html4/first-letter-punctuation-172    fail
html4/first-letter-punctuation-173    fail
html4/first-letter-punctuation-174    fail
html4/first-letter-punctuation-175    fail
html4/first-letter-punctuation-176    fail
html4/first-letter-punctuation-177    fail
html4/first-letter-punctuation-178    fail
html4/first-letter-punctuation-179    fail
html4/first-letter-punctuation-180    fail
html4/first-letter-punctuation-181    fail
html4/first-letter-punctuation-182    fail
html4/first-letter-punctuation-183    fail
html4/first-letter-punctuation-184    fail
html4/first-letter-punctuation-185    fail
html4/first-letter-punctuation-186    fail
html4/first-letter-punctuation-187    fail
html4/first-letter-punctuation-188    fail
html4/first-letter-punctuation-189    fail
html4/first-letter-punctuation-190    fail
html4/first-letter-punctuation-191    fail
html4/first-letter-punctuation-192    fail
html4/first-letter-punctuation-193    fail
html4/first-letter-punctuation-194    fail
html4/first-letter-punctuation-195    fail
html4/first-letter-punctuation-196    fail
html4/first-letter-punctuation-197    fail
html4/first-letter-punctuation-198    fail
html4/first-letter-punctuation-199    fail
html4/first-letter-punctuation-200    fail
html4/first-letter-punctuation-201    fail
html4/first-letter-punctuation-202    fail
html4/first-letter-punctuation-203    fail
html4/first-letter-punctuation-204    fail
html4/first-letter-punctuation-205    fail
html4/first-letter-punctuation-206    fail
html4/first-letter-punctuation-207    fail
html4/first-letter-punctuation-208    fail
html4/first-letter-punctuation-209    fail
html4/first-letter-punctuation-210    fail
html4/first-letter-punctuation-211    fail
html4/first-letter-punctuation-212    fail
html4/first-letter-punctuation-213    fail
html4/first-letter-punctuation-214    fail
html4/first-letter-punctuation-215    fail
html4/first-letter-punctuation-216    fail
html4/first-letter-punctuation-217    fail
html4/first-letter-punctuation-218    fail
html4/first-letter-punctuation-219    fail
html4/first-letter-punctuation-220    fail
html4/first-letter-punctuation-221    fail
html4/first-letter-punctuation-222    fail
html4/first-letter-punctuation-223    fail
html4/first-letter-punctuation-224    fail
html4/first-letter-punctuation-225    fail
html4/first-letter-punctuation-226    fail
html4/first-letter-punctuation-227    fail
html4/first-letter-punctuation-228    fail
html4/first-letter-punctuation-229    fail
html4/first-letter-punctuation-230    fail
html4/first-letter-punctuation-231    fail
html4/first-letter-punctuation-232    fail
html4/first-letter-punctuation-233    fail
html4/first-letter-punctuation-234    fail
html4/first-letter-punctuation-235    fail
html4/first-letter-punctuation-236    fail
html4/first-letter-punctuation-237    fail
html4/first-letter-punctuation-238    fail
html4/first-letter-punctuation-239    fail
html4/first-letter-punctuation-240    fail
html4/first-letter-punctuation-241    fail
html4/first-letter-punctuation-242    fail
html4/first-letter-punctuation-243    fail
html4/first-letter-punctuation-244    fail
html4/first-letter-punctuation-245    fail
html4/first-letter-punctuation-246    fail
html4/first-letter-punctuation-247    fail
html4/first-letter-punctuation-248    fail
html4/first-letter-punctuation-249    fail
html4/first-letter-punctuation-250    fail
html4/first-letter-punctuation-251    fail
html4/first-letter-punctuation-252    fail
html4/first-letter-punctuation-253    fail
html4/first-letter-punctuation-254    fail
html4/first-letter-punctuation-255    fail
html4/first-letter-punctuation-256    fail
html4/first-letter-punctuation-257    fail
html4/first-letter-punctuation-258    fail
html4/first-letter-punctuation-259    fail
html4/first-letter-punctuation-260    fail
html4/first-letter-punctuation-261    fail
html4/first-letter-punctuation-262    fail
html4/first-letter-punctuation-263    fail
html4/first-letter-punctuation-264    fail
html4/first-letter-punctuation-265    fail
html4/first-letter-punctuation-266    fail
html4/first-letter-punctuation-267    fail
html4/first-letter-punctuation-268    fail
html4/first-letter-punctuation-269    fail
html4/first-letter-punctuation-270    fail
html4/first-letter-punctuation-271    fail
html4/first-letter-punctuation-272    fail
html4/first-letter-punctuation-273    fail
html4/first-letter-punctuation-274    fail
html4/first-letter-punctuation-275    fail
html4/first-letter-punctuation-276    fail
html4/first-letter-punctuation-277    fail
html4/first-letter-punctuation-278    fail
html4/first-letter-punctuation-279    fail
html4/first-letter-punctuation-280    fail
html4/first-letter-punctuation-281    fail
html4/first-letter-punctuation-282    fail
html4/first-letter-punctuation-283    fail
html4/first-letter-punctuation-284    fail
html4/first-letter-punctuation-285    fail
html4/first-letter-punctuation-286    fail
html4/first-letter-punctuation-287    fail
html4/first-letter-punctuation-288    fail
html4/first-letter-punctuation-289    fail
html4/first-letter-punctuation-290    fail
html4/first-letter-punctuation-291    fail
html4/first-letter-punctuation-292    fail
html4/first-letter-punctuation-293    fail
html4/first-letter-punctuation-294    fail
html4/first-letter-punctuation-295    fail
html4/first-letter-punctuation-296    fail
html4/first-letter-punctuation-297    fail
html4/first-letter-punctuation-298    fail
html4/first-letter-punctuation-299    fail
html4/first-letter-punctuation-300    fail
html4/first-letter-punctuation-301    fail
html4/first-letter-punctuation-302    fail
html4/first-letter-punctuation-303    fail
html4/first-letter-punctuation-304    fail
html4/first-letter-punctuation-305    fail
html4/first-letter-punctuation-306    fail
html4/first-letter-punctuation-307    fail
html4/first-letter-punctuation-308    fail
html4/first-letter-punctuation-309    fail
html4/first-letter-punctuation-310    fail
html4/first-letter-punctuation-311    fail
html4/first-letter-punctuation-312    fail
html4/first-letter-punctuation-313    fail
html4/first-letter-punctuation-314    fail
html4/first-letter-punctuation-315    fail
html4/first-letter-punctuation-316    fail
html4/first-letter-punctuation-317    fail
html4/first-letter-punctuation-318    fail
html4/first-letter-punctuation-319    fail
html4/first-letter-punctuation-320    fail
html4/first-letter-punctuation-321    fail
html4/first-letter-punctuation-322    fail
html4/first-letter-punctuation-323    fail
html4/first-letter-punctuation-324    fail
html4/first-letter-punctuation-325    fail
html4/first-letter-punctuation-326    fail
html4/first-letter-punctuation-327    fail
html4/first-letter-punctuation-328    fail
html4/first-letter-punctuation-329    fail
html4/first-letter-punctuation-330    fail
html4/first-letter-punctuation-331    fail
html4/first-letter-punctuation-332    fail
html4/first-letter-punctuation-333    fail
html4/first-letter-punctuation-334    fail
html4/first-letter-punctuation-335    fail
html4/first-letter-punctuation-336    fail
html4/first-letter-punctuation-337    fail
html4/first-letter-punctuation-338    fail
html4/first-letter-punctuation-339    fail
html4/first-letter-punctuation-340    fail
html4/first-letter-punctuation-341    fail
html4/first-letter-punctuation-342    fail
html4/first-letter-punctuation-343    fail
html4/first-letter-punctuation-344    fail
html4/first-letter-punctuation-345    fail
html4/first-letter-punctuation-346    fail
html4/first-letter-punctuation-347    fail
html4/first-letter-punctuation-348    fail
html4/first-letter-punctuation-349    fail
html4/first-letter-punctuation-350    fail
html4/first-letter-punctuation-351    fail
html4/first-letter-punctuation-352    fail
html4/first-letter-punctuation-353    fail
html4/first-letter-punctuation-354    fail
html4/first-letter-punctuation-355    fail
html4/first-letter-punctuation-356    fail
html4/first-letter-punctuation-357    fail
html4/first-letter-punctuation-358    fail
html4/first-letter-punctuation-359    fail
html4/first-letter-punctuation-360    fail
html4/first-letter-punctuation-361    fail
html4/first-letter-punctuation-362    fail
html4/first-letter-punctuation-363    fail
html4/first-letter-punctuation-364    fail
html4/first-letter-punctuation-365    fail
html4/first-letter-punctuation-366    fail
html4/first-letter-punctuation-367    fail
html4/first-letter-punctuation-368    fail
html4/first-letter-punctuation-369    fail
html4/first-letter-punctuation-370    fail
html4/first-letter-punctuation-371    fail
html4/first-letter-punctuation-372    fail
html4/first-letter-punctuation-373    fail
html4/first-letter-punctuation-374    fail
html4/first-letter-punctuation-375    fail
html4/first-letter-punctuation-376    fail
html4/first-letter-punctuation-377    fail
html4/first-letter-punctuation-378    fail
html4/first-letter-punctuation-379    fail
html4/first-letter-punctuation-380    fail
html4/first-letter-punctuation-381    fail
html4/first-letter-punctuation-382    fail
html4/first-letter-punctuation-383    fail
html4/first-letter-punctuation-384    fail
html4/first-letter-punctuation-385    fail
html4/first-letter-punctuation-386    fail
html4/first-letter-punctuation-387    fail
html4/first-letter-punctuation-388    fail
html4/first-letter-punctuation-389    fail
html4/first-letter-punctuation-390    fail
html4/first-letter-punctuation-391    fail
html4/first-letter-punctuation-392    fail
html4/first-letter-punctuation-393    fail
html4/first-letter-punctuation-394    fail
html4/first-letter-punctuation-395    fail
html4/first-letter-punctuation-396    fail
html4/first-letter-punctuation-397    fail
html4/first-letter-punctuation-398    fail
html4/first-letter-punctuation-399    fail
html4/first-letter-punctuation-400    fail
html4/first-letter-punctuation-401    fail
html4/first-letter-punctuation-402    fail
html4/first-letter-punctuation-403    fail
html4/first-letter-punctuation-404    fail
html4/first-letter-punctuation-405    fail
html4/first-letter-punctuation-406    fail
html4/first-letter-punctuation-407    fail
html4/first-letter-punctuation-408    fail
html4/first-letter-punctuation-409    fail
html4/first-letter-punctuation-410    fail
html4/first-letter-punctuation-411    fail
html4/first-letter-punctuation-412    fail
html4/first-letter-quote-002    fail
html4/first-letter-quote-003    fail
html4/first-letter-quote-004    fail
html4/first-letter-quote-005    fail
html4/first-line-floats-002    fail
html4/first-line-inherit-002    fail
html4/first-line-inherit-003    fail
html4/first-line-pseudo-012    fail
html4/first-line-pseudo-013    fail
html4/first-line-pseudo-016    fail
html4/first-line-selector-008    fail
html4/first-line-selector-011    fail
html4/first-line-selector-014    fail
html4/first-line-selector-015    fail
html4/first-page-selectors-001    fail
html4/first-page-selectors-002    fail
html4/first-page-selectors-003    fail
html4/first-page-selectors-004    fail
html4/fixed-table-layout-013    fail
html4/fixed-table-layout-015    fail
html4/float-replaced-height-007    fail
html4/floats-001    fail
html4/floats-149    fail
html4/floats-150    fail
html4/floats-152    fail
html4/floats-rule3-outside-left-002    fail
html4/floats-rule3-outside-right-002    fail
html4/floats-rule7-outside-left-001    fail
html4/floats-rule7-outside-right-001    fail
html4/floats-wrap-bfc-006b    fail
html4/floats-wrap-bfc-006c    fail
html4/floats-wrap-top-below-bfc-001l    fail
html4/floats-wrap-top-below-bfc-001r    fail
html4/floats-wrap-top-below-bfc-002l    fail
html4/floats-wrap-top-below-bfc-002r    fail
html4/floats-wrap-top-below-bfc-003l    fail
html4/floats-wrap-top-below-bfc-003r    fail
html4/floats-wrap-top-below-inline-001l    fail
html4/floats-wrap-top-below-inline-001r    fail
html4/floats-wrap-top-below-inline-002l    fail
html4/floats-wrap-top-below-inline-002r    fail
html4/floats-wrap-top-below-inline-003l    fail
html4/floats-wrap-top-below-inline-003r    fail
html4/floats-zero-height-wrap-001    fail
html4/floats-zero-height-wrap-002    fail
html4/font-045    fail
html4/font-051    fail
html4/font-052    fail
html4/font-053    fail
html4/font-054    fail
html4/font-055    fail
html4/font-056    fail
html4/font-family-invalid-characters-004    fail
html4/font-family-invalid-characters-005    fail
html4/font-family-invalid-characters-006    fail
html4/font-family-name-010    fail
html4/font-family-name-011    fail
html4/font-family-name-014    fail
html4/font-family-name-016    fail
html4/font-family-name-021    fail
html4/font-family-rule-011    fail
html4/font-size-001    fail
html4/font-size-002    fail
html4/font-size-004    fail
html4/font-size-005    fail
html4/font-size-012    fail
html4/font-size-013    fail
html4/font-size-015    fail
html4/font-size-016    fail
html4/font-size-023    fail
html4/font-size-024    fail
html4/font-size-026    fail
html4/font-size-027    fail
html4/font-size-034    fail
html4/font-size-035    fail
html4/font-size-037    fail
html4/font-size-038    fail
html4/font-size-045    fail
html4/font-size-046    fail
html4/font-size-048    fail
html4/font-size-049    fail
html4/font-size-056    fail
html4/font-size-057    fail
html4/font-size-059    fail
html4/font-size-060    fail
html4/font-size-067    fail
html4/font-size-068    fail
html4/font-size-070    fail
html4/font-size-071    fail
html4/font-size-078    fail
html4/font-size-079    fail
html4/font-size-081    fail
html4/font-size-082    fail
html4/font-size-089    fail
html4/font-size-090    fail
html4/font-size-092    fail
html4/font-size-093    fail
html4/font-size-100    fail
html4/font-size-101    fail
html4/font-size-102    fail
html4/font-size-113    fail
html4/font-size-rule-002    fail
html4/font-weight-lighter-001    fail
html4/forced-page-breaks-002    fail
html4/height-083    fail
html4/height-084    fail
html4/height-applies-to-001    fail
html4/height-applies-to-002    fail
html4/height-applies-to-003    fail
html4/inline-block-replaced-height-007    fail
html4/inline-block-replaced-width-007    fail
html4/inline-replaced-height-007    fail
html4/inline-table-001    fail
html4/inline-table-002a    fail
html4/inline-table-002b    fail
html4/inline-table-003    fail
html4/inline-table-valign-001    fail
html4/line-height-002    fail
html4/line-height-003    fail
html4/line-height-004    fail
html4/line-height-005    fail
html4/line-height-013    fail
html4/line-height-014    fail
html4/line-height-015    fail
html4/line-height-016    fail
html4/line-height-024    fail
html4/line-height-026    fail
html4/line-height-027    fail
html4/line-height-035    fail
html4/line-height-037    fail
html4/line-height-038    fail
html4/line-height-046    fail
html4/line-height-047    fail
html4/line-height-048    fail
html4/line-height-049    fail
html4/line-height-057    fail
html4/line-height-059    fail
html4/line-height-060    fail
html4/line-height-068    fail
html4/line-height-070    fail
html4/line-height-071    fail
html4/line-height-079    fail
html4/line-height-080    fail
html4/line-height-081    fail
html4/line-height-082    fail
html4/line-height-090    fail
html4/line-height-091    fail
html4/line-height-092    fail
html4/line-height-093    fail
html4/line-height-101    fail
html4/line-height-103    fail
html4/line-height-104    fail
html4/line-height-bleed-001    fail
html4/line-height-bleed-002    fail
html4/list-style-013    fail
html4/list-style-014    fail
html4/list-style-015    fail
html4/list-style-020    fail
html4/list-style-position-001    fail
html4/list-style-position-002    fail
html4/list-style-position-003    fail
html4/list-style-position-004    fail
html4/list-style-position-012    fail
html4/list-style-position-023    fail
html4/list-style-position-024    fail
html4/margin-collapse-012    fail
html4/margin-collapse-027    fail
html4/margin-collapse-107    fail
html4/margin-collapse-108    fail
html4/margin-collapse-109    fail
html4/margin-collapse-clear-005    fail
html4/margin-collapse-clear-011    fail
html4/margin-collapse-clear-012    fail
html4/margin-collapse-clear-013    fail
html4/margin-top-applies-to-015    fail
html4/matching-brackets-001    fail
html4/matching-brackets-002    fail
html4/matching-brackets-003    fail
html4/max-height-applies-to-001    fail
html4/max-height-applies-to-002    fail
html4/max-height-applies-to-003    fail
html4/max-height-applies-to-004    fail
html4/max-height-applies-to-007    fail
html4/max-height-applies-to-013    fail
html4/max-height-applies-to-014    fail
html4/max-width-applies-to-005    fail
html4/max-width-applies-to-006    fail
html4/max-width-applies-to-013    fail
html4/max-width-applies-to-014    fail
html4/min-height-applies-to-001    fail
html4/min-height-applies-to-002    fail
html4/min-height-applies-to-003    fail
html4/min-height-applies-to-004    fail
html4/min-height-applies-to-007    fail
html4/min-height-applies-to-013    fail
html4/min-height-applies-to-014    fail
html4/min-width-applies-to-005    fail
html4/min-width-applies-to-006    fail
html4/min-width-applies-to-013    fail
html4/min-width-applies-to-014    fail
html4/multiple-content-values-001    fail
html4/numbers-units-019    fail
html4/numbers-units-020    fail
html4/orphans-001    fail
html4/orphans-002    fail
html4/orphans-003    fail
html4/orphans-004a    fail
html4/orphans-004b    fail
html4/orphans-004c    fail
html4/outline-applies-to-001    fail
html4/outline-applies-to-002    fail
html4/outline-applies-to-003    fail
html4/outline-applies-to-004    fail
html4/outline-applies-to-013    fail
html4/outline-applies-to-014    fail
html4/outline-color-applies-to-001    fail
html4/outline-color-applies-to-002    fail
html4/outline-color-applies-to-003    fail
html4/outline-color-applies-to-004    fail
html4/outline-color-applies-to-013    fail
html4/outline-color-applies-to-014    fail
html4/outline-style-applies-to-001    fail
html4/outline-style-applies-to-002    fail
html4/outline-style-applies-to-003    fail
html4/outline-style-applies-to-004    fail
html4/outline-style-applies-to-013    fail
html4/outline-style-applies-to-014    fail
html4/outline-width-applies-to-001    fail
html4/outline-width-applies-to-002    fail
html4/outline-width-applies-to-003    fail
html4/outline-width-applies-to-004    fail
html4/outline-width-applies-to-013    fail
html4/outline-width-applies-to-014    fail
html4/overflow-applies-to-001    fail
html4/overflow-applies-to-002    fail
html4/overflow-applies-to-003    fail
html4/overflow-applies-to-004    fail
html4/overflow-applies-to-010    fail
html4/overflow-applies-to-014    fail
html4/overflow-applies-to-015    fail
html4/page-break-after-003    fail
html4/page-break-after-005    fail
html4/page-break-after-007    fail
html4/page-break-after-009    fail
html4/page-break-before-003    fail
html4/page-break-inside-000    fail
html4/page-container-000    fail
html4/page-container-003    fail
html4/page-container-008    fail
html4/page-container-009    fail
html4/page-container-010    fail
html4/page-grammar-001    fail
html4/page-grammar-002    fail
html4/position-relative-034    fail
html4/position-relative-036    fail
html4/pseudo-001    fail
html4/pseudo-003    fail
html4/pseudo-014    fail
html4/pseudo-015    fail
html4/pseudo-016    fail
html4/quotes-001    fail
html4/quotes-002    fail
html4/quotes-003    fail
html4/quotes-004    fail
html4/quotes-005    fail
html4/quotes-006    fail
html4/quotes-007    fail
html4/quotes-008    fail
html4/quotes-009    fail
html4/quotes-010    fail
html4/quotes-011    fail
html4/quotes-012    fail
html4/quotes-013    fail
html4/quotes-014    fail
html4/quotes-015    fail
html4/quotes-016    fail
html4/quotes-017    fail
html4/quotes-018    fail
html4/quotes-019    fail
html4/quotes-020    fail
html4/quotes-021    fail
html4/quotes-022    fail
html4/quotes-023    fail
html4/quotes-024    fail
html4/quotes-025    fail
html4/quotes-026    fail
html4/quotes-027    fail
html4/quotes-028    fail
html4/quotes-029    fail
html4/quotes-030    fail
html4/quotes-031    fail
html4/quotes-032    fail
html4/quotes-034    fail
html4/quotes-applies-to-001    fail
html4/quotes-applies-to-002    fail
html4/quotes-applies-to-003    fail
html4/quotes-applies-to-004    fail
html4/quotes-applies-to-005    fail
html4/quotes-applies-to-006    fail
html4/quotes-applies-to-007    fail
html4/quotes-applies-to-008    fail
html4/quotes-applies-to-009    fail
html4/quotes-applies-to-010    fail
html4/quotes-applies-to-011    fail
html4/quotes-applies-to-012    fail
html4/quotes-applies-to-013    fail
html4/quotes-applies-to-014    fail
html4/quotes-applies-to-015    fail
html4/quotes-page-001    fail
html4/quotes-repeat-001    fail
html4/replaced-intrinsic-001    fail
html4/replaced-intrinsic-002    fail
html4/replaced-intrinsic-003    fail
html4/replaced-intrinsic-004    fail
html4/replaced-intrinsic-005    fail
html4/replaced-intrinsic-ratio-001    fail
html4/root-box-003    fail
html4/row-visibility-003    fail
html4/rtl-borders-001    fail
html4/run-in-abspos-between-002    fail
html4/run-in-abspos-between-003    fail
html4/run-in-basic-005    fail
html4/run-in-basic-015    fail
html4/run-in-basic-016    fail
html4/run-in-basic-017    fail
html4/run-in-block-between-002    fail
html4/run-in-breaking-002    fail
html4/run-in-clear-001    fail
html4/run-in-clear-002    fail
html4/run-in-contains-block-003    fail
html4/run-in-contains-block-005    fail
html4/run-in-contains-block-inside-inline-003    fail
html4/run-in-contains-inline-002    fail
html4/run-in-contains-inline-003    fail
html4/run-in-contains-inline-004    fail
html4/run-in-contains-inline-005    fail
html4/run-in-contains-inline-table-001    fail
html4/run-in-contains-relpos-block-003    fail
html4/run-in-contains-run-in-003    fail
html4/run-in-contains-table-003    fail
html4/run-in-contains-table-caption-001    fail
html4/run-in-contains-table-cell-001    fail
html4/run-in-contains-table-column-001    fail
html4/run-in-contains-table-column-group-001    fail
html4/run-in-contains-table-inside-inline-003    fail
html4/run-in-contains-table-row-001    fail
html4/run-in-contains-table-row-group-001    fail
html4/run-in-display-none-between-002    fail
html4/run-in-display-none-between-003    fail
html4/run-in-fixedpos-between-002    fail
html4/run-in-fixedpos-between-003    fail
html4/run-in-float-between-002    fail
html4/run-in-float-between-003    fail
html4/run-in-inline-between-002    fail
html4/run-in-inline-between-003    fail
html4/run-in-inline-block-between-002    fail
html4/run-in-inline-block-between-003    fail
html4/run-in-inline-table-between-002    fail
html4/run-in-inline-table-between-003    fail
html4/run-in-listitem-between-002    fail
html4/run-in-relpos-between-002    fail
html4/run-in-relpos-between-003    fail
html4/run-in-replaced-001    fail
html4/run-in-restyle-002    fail
html4/run-in-run-in-between-002    fail
html4/run-in-run-in-between-004    fail
html4/run-in-run-in-between-005    fail
html4/run-in-table-between-002    fail
html4/run-in-table-cell-between-002    fail
html4/run-in-table-cell-between-003    fail
html4/run-in-table-row-between-002    fail
html4/run-in-table-row-between-003    fail
html4/run-in-text-between-002    fail
html4/run-in-text-between-003    fail
html4/run-in-text-between-004    fail
html4/run-in-text-between-005    fail
html4/separated-border-model-004    fail
html4/table-anonymous-block-002    fail
html4/table-anonymous-block-003    fail
html4/table-anonymous-block-011    fail
html4/table-anonymous-objects-015    fail
html4/table-anonymous-objects-016    fail
html4/table-anonymous-objects-023    fail
html4/table-anonymous-objects-024    fail
html4/table-anonymous-objects-035    fail
html4/table-anonymous-objects-036    fail
html4/table-anonymous-objects-037    fail
html4/table-anonymous-objects-038    fail
html4/table-anonymous-objects-045    fail
html4/table-anonymous-objects-046    fail
html4/table-anonymous-objects-047    fail
html4/table-anonymous-objects-048    fail
html4/table-anonymous-objects-049    fail
html4/table-anonymous-objects-050    fail
html4/table-anonymous-objects-055    fail
html4/table-anonymous-objects-056    fail
html4/table-anonymous-objects-085    fail
html4/table-anonymous-objects-086    fail
html4/table-anonymous-objects-091    fail
html4/table-anonymous-objects-092    fail
html4/table-anonymous-objects-099    fail
html4/table-anonymous-objects-100    fail
html4/table-anonymous-objects-103    fail
html4/table-anonymous-objects-104    fail
html4/table-anonymous-objects-105    fail
html4/table-anonymous-objects-106    fail
html4/table-anonymous-objects-107    fail
html4/table-anonymous-objects-108    fail
html4/table-anonymous-objects-109    fail
html4/table-anonymous-objects-110    fail
html4/table-anonymous-objects-111    fail
html4/table-anonymous-objects-112    fail
html4/table-anonymous-objects-113    fail
html4/table-anonymous-objects-114    fail
html4/table-anonymous-objects-115    fail
html4/table-anonymous-objects-116    fail
html4/table-anonymous-objects-117    fail
html4/table-anonymous-objects-118    fail
html4/table-anonymous-objects-119    fail
html4/table-anonymous-objects-120    fail
html4/table-anonymous-objects-121    fail
html4/table-anonymous-objects-122    fail
html4/table-anonymous-objects-123    fail
html4/table-anonymous-objects-124    fail
html4/table-anonymous-objects-125    fail
html4/table-anonymous-objects-126    fail
html4/table-anonymous-objects-127    fail
html4/table-anonymous-objects-128    fail
html4/table-anonymous-objects-129    fail
html4/table-anonymous-objects-130    fail
html4/table-anonymous-objects-131    fail
html4/table-anonymous-objects-132    fail
html4/table-anonymous-objects-139    fail
html4/table-anonymous-objects-140    fail
html4/table-anonymous-objects-149    fail
html4/table-anonymous-objects-150    fail
html4/table-anonymous-objects-155    fail
html4/table-anonymous-objects-156    fail
html4/table-anonymous-objects-157    fail
html4/table-anonymous-objects-158    fail
html4/table-anonymous-objects-159    fail
html4/table-anonymous-objects-160    fail
html4/table-anonymous-objects-165    fail
html4/table-anonymous-objects-166    fail
html4/table-anonymous-objects-167    fail
html4/table-anonymous-objects-168    fail
html4/table-anonymous-objects-169    fail
html4/table-anonymous-objects-170    fail
html4/table-anonymous-objects-171    fail
html4/table-anonymous-objects-172    fail
html4/table-anonymous-objects-173    fail
html4/table-anonymous-objects-174    fail
html4/table-anonymous-objects-175    fail
html4/table-anonymous-objects-176    fail
html4/table-anonymous-objects-177    fail
html4/table-anonymous-objects-178    fail
html4/table-anonymous-objects-179    fail
html4/table-anonymous-objects-180    fail
html4/table-anonymous-objects-181    fail
html4/table-anonymous-objects-182    fail
html4/table-anonymous-objects-183    fail
html4/table-anonymous-objects-184    fail
html4/table-anonymous-objects-185    fail
html4/table-anonymous-objects-186    fail
html4/table-anonymous-objects-187    fail
html4/table-anonymous-objects-188    fail
html4/table-anonymous-objects-189    fail
html4/table-anonymous-objects-190    fail
html4/table-anonymous-objects-191    fail
html4/table-anonymous-objects-192    fail
html4/table-anonymous-objects-193    fail
html4/table-anonymous-objects-194    fail
html4/table-anonymous-objects-195    fail
html4/table-anonymous-objects-196    fail
html4/table-anonymous-objects-199    fail
html4/table-anonymous-objects-200    fail
html4/table-anonymous-objects-201    fail
html4/table-anonymous-objects-202    fail
html4/table-anonymous-objects-203    fail
html4/table-anonymous-objects-204    fail
html4/table-anonymous-objects-205    fail
html4/table-anonymous-objects-206    fail
html4/table-anonymous-objects-207    fail
html4/table-anonymous-objects-208    fail
html4/table-background-edge-and-border-model-001    fail
html4/table-background-edge-and-border-model-002    fail
html4/table-backgrounds-bc-colgroup-001    fail
html4/table-backgrounds-bc-column-001    fail
html4/table-backgrounds-bc-row-001    fail
html4/table-backgrounds-bc-rowgroup-001    fail
html4/table-backgrounds-bs-colgroup-001    fail
html4/table-backgrounds-bs-column-001    fail
html4/table-backgrounds-bs-row-001    fail
html4/table-backgrounds-bs-row-002    fail
html4/table-backgrounds-bs-rowgroup-001    fail
html4/table-caption-002    fail
html4/table-caption-003    fail
html4/table-caption-margins-001    fail
html4/table-columns-example-001    fail
html4/table-height-algorithm-005    fail
html4/table-height-algorithm-007    fail
html4/table-height-algorithm-012    fail
html4/table-height-algorithm-023    fail
html4/table-height-algorithm-024    fail
html4/table-height-algorithm-025    fail
html4/table-height-algorithm-032    fail
html4/table-layer-transparency-003    fail
html4/table-layer-transparency-005    fail
html4/table-valign-001    fail
html4/tables-001    fail
html4/text-align-white-space-002    fail
html4/text-align-white-space-006    fail
html4/text-align-white-space-007    fail
html4/text-decoration-071    fail
html4/text-decoration-072    fail
html4/text-decoration-081    fail
html4/text-decoration-084    fail
html4/text-decoration-085    fail
html4/text-decoration-086    fail
html4/text-decoration-088    fail
html4/text-decoration-relative-001    fail
html4/text-indent-010    fail
html4/text-indent-014    fail
html4/text-transform-bicameral-005    fail
html4/text-transform-bicameral-006    fail
html4/units-001    fail
html4/units-002    fail
html4/units-003    fail
html4/units-004    fail
html4/units-005    fail
html4/uri-013    fail
html4/uri-015    fail
html4/uri-016    fail
html4/uri-017    fail
html4/uri-018    fail
html4/vertical-align-091    fail
html4/vertical-align-092    fail
html4/vertical-align-114    fail
html4/vertical-align-115    fail
html4/vertical-align-116    fail
html4/vertical-align-120    fail
html4/vertical-align-boxes-001    fail
html4/visibility-applies-to-005    fail
html4/visibility-applies-to-006    fail
html4/visibility-collapse-001    fail
html4/white-space-applies-to-007    fail
html4/white-space-collapsing-bidi-001    fail
html4/white-space-mixed-003    fail
html4/white-space-nowrap-attribute-001    fail
html4/white-space-processing-032    fail
html4/white-space-processing-034    fail
html4/white-space-processing-036    fail
html4/white-space-processing-054    fail
html4/width-applies-to-013    fail
html4/width-applies-to-014    fail
html4/word-spacing-091    fail
html4/word-spacing-092    fail
html4/word-spacing-101    fail
html4/word-spacing-characters-001    fail
html4/word-spacing-justify-001    fail
html4/word-spacing-remove-space-002    fail
html4/word-spacing-remove-space-004    fail
html4/word-spacing-remove-space-005    fail
html4/z-index-020    fail
html4/z-index-abspos-009    fail
------- Comment #2 From 2010-10-04 21:33:18 PST -------
Test suite is available from http://test.csswg.org/suites/css2.1/20101001.zip

Extract and drop into WebKitTools/CSSTestSuiteHarness/ to run the tests.
------- Comment #3 From 2010-10-04 22:02:15 PST -------
Created an attachment (id=69757) [details]
Failure list annotated with bug numbers (in-progress)
------- Comment #4 From 2010-10-05 14:45:42 PST -------
(From update of attachment 69757 [details])
I made a wiki page linking failures with bugs:

https://trac.webkit.org/wiki/CSS21Results
------- Comment #5 From 2011-06-09 13:10:50 PST -------
In bug 15849 I plan to add all *replaced*/*intrinsic* tests, as they are all fixed with that patch (support for inline replaced elements embedding documents with intrinsic size/ratios, including size negotiation).